﻿.topgreenInputs {
    width: 60px;
}

    .topgreenInputs label {
        font-size: 0.75rem !important;
    }

    .topgreenInputs input {
        background-color: #9cd2cd !important;
        border-radius: 5px;
        height: 24px;
    }

div#BookingTime.dx-texteditor.dx-editor-outlined {
    border: 1px solid #27a490 !important;
}
